
<html>
<head>`
<center><p style="font-size: xxx-large;">Asy sprzątania to my</p></center>
</head>
<body>
<body bgcolor="#4169E1">
<img src="logo.png"width="150" height="150">
<!doctype html>
<html>
<head>
<meta charset="utf-8">
<style>
ul, ul li {
	display: block;
	list-style: none;
	margin: 0;
	padding: 0;
}

ul li {
	float: left;
}

ul a:link, ul a:visited {
	text-decoration: none;
	display: block;
	width: 120px;
	text-align: center;
	background-color: #ccc;
	color: #000;
	border: 35px outset #ccc;
	padding: 10px;
}

ul a:hover {
	border-style: inset;
	padding: 10px 10px 10px 10px;
}
</style>
</head>
<body>
<ul class="menu_poziome"><li><a href="oferta.html"> Ofrerta</a></li><li><a href="opinie.html"> Opinie</a></li><li><a href="rezerwacje.html"> Terminy</a></li><li><a href="kontakt.html">Kontakt/Socialmedia</a></li><li><a href="About.html">O nas</a></li></ul>
</body>
</html>